table#table-product-review-list, table#table-product-review-list th, table#table-product-review-list td {
    border: 1px solid #bfbfbf;
    border-collapse: collapse;
    text-align: center;
}
#preview-product-form {
    float: left;
    width: 60%;
    padding: 5px;
    border: 1px solid #bfbfbf;
}
#preview-product-form label, #preview-product-form input, #preview-product-form select {
    margin-top: 10px;
    width: 100%;
    float: left;
}
#preview-product-form button {
    margin-top: 10px;
}
#product-review-message {
    text-align: center;
    font-size: 1.8em;
}
#preview-product-lists-content {
    margin-top: 10px;
}
/* Preview discount */
table#table-product-discount-review-list, table#table-product-discount-review-list th, table#table-product-discount-review-list td {
    border: 1px solid #bfbfbf;
    border-collapse: collapse;
    text-align: center;
}
table#table-product-discount-review-list th, table#table-product-discount-review-list td {
    padding: 10px 0;
}
#preview-product-discount-form {
    float: left;
    width: 60%;
    padding: 5px;
    border: 1px solid #bfbfbf;
}
#preview-product-discount-form label, #preview-product-discount-form input {
    margin-top: 10px;
    width: 100%;
    float: left;
}
#preview-product-discount-form button {
    margin-top: 10px;
}
#product-review-discount-message {
    text-align: center;
    font-size: 1.8em;
}
#preview-product-discount-lists-content {
    margin-top: 10px;
}
.preview-discount-item-edit, .preview-discount-item-delete {
    cursor: pointer;
}
#product-discount-review-message {
    text-align: center;
    font-size: 1.8em;
    margin-top: 10px;
}
/* Additional Tab */
table#table-product-additional-review-list, table#table-product-additional-review-list th, table#table-product-additional-review-list td {
    border: 1px solid #bfbfbf;
    border-collapse: collapse;
    text-align: center;
}
table#table-product-additional-review-list th, table#table-product-additional-review-list td {
    padding: 10px 0;
}
#preview-product-additional-form {
    float: left;
    width: 60%;
    padding: 5px;
    border: 1px solid #bfbfbf;
}
#preview-product-additional-form label, #preview-product-additional-form input {
    margin-top: 10px;
    width: 100%;
    float: left;
}
#preview-product-additional-form button {
    margin-top: 10px;
}
#product-review-additional-message {
    text-align: center;
    font-size: 1.8em;
}
#preview-product-additional-lists-content {
    margin-top: 10px;
}
.preview-additional-item-edit, .preview-additional-item-delete {
    cursor: pointer;
}
#product-additional-review-message {
    text-align: center;
    font-size: 1.8em;
    margin-top: 10px;
}
.preview-sample-pdf-design, .preview-sample-ai-design {
    margin-top: 30px;
    width: 60%;
    padding: 5px;
    border: 1px solid #bfbfbf;
    float: left;
}
.preview-sample-pdf-design label, .preview-sample-ai-design label {
    width: 100%;
    float: left;
}
.preview-model-selection-header {
    width: 100%;
    text-align: center;
    margin-top: 10px;
    font-size: 1.8em;
    float: left;
}
/* Shipping daily */
/* Additional Tab */
table#table-product-daily-shipping-review-list, table#table-product-daily-shipping-review-list th, table#table-product-daily-shipping-review-list td {
    border: 1px solid #bfbfbf;
    border-collapse: collapse;
    text-align: center;
}
table#table-product-daily-shipping-review-list th, table#table-product-daily-shipping-review-list td {
    padding: 10px 0;
}
#preview-product-daily-shipping-form {
    float: left;
    width: 60%;
    padding: 5px;
    border: 1px solid #bfbfbf;
}
#preview-product-daily-shipping-form label, #preview-product-daily-shipping-form input {
    margin-top: 10px;
    width: 100%;
    float: left;
}
#preview-product-daily-shipping-form button {
    margin-top: 10px;
}
#product-review-daily-shipping-message {
    text-align: center;
    font-size: 1.8em;
}
#preview-product-daily-shipping-lists-content {
    margin-top: 10px;
}
.preview-daily-shipping-item-edit, .preview-daily-shipping-item-delete {
    cursor: pointer;
}
#product-daily-shipping-review-message {
    text-align: center;
    font-size: 1.8em;
    margin-top: 10px;
}

.item-sales-shipment{
    display: none !important;
}
